Sailclear-2022 - Bug #2402

Copyright at footer should be of current year i.e. 2022
05/27/2022 11:09 AM - priyanka Sharma

Status: Closed Start date:
Priority: Normal Due date:
Assignee: satyam vishwakarma % Done:
Category: Estimated time:
Target version: Spent time:

05/27/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202205271108-gzqte.png

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 12:09 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202205271108-gzqte.png 624 KB 05/27/2022

04/03/2025

priyanka Sharma
